{
  "display": {
    "icon": {
      "id": "minecraft:diamond"
    },
    "title": {"translate":"adv.casinohundred.title"},
    "description": {"translate":"adv.casinohundred.description"},
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "ws:workersimulator/casinofirst",
  "criteria": {
    "score": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": [
          {
            "condition": "minecraft:entity_scores",
            "entity": "this",
            "scores": {
              "prokrutilruletku": {
                "min": 100
              }
            }
          }
        ]
      }
    }
  }
}
